[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.msg_GetValue

msg_GetValue - issues a message to find the value

## Declaration

Source position: grids.pas line 260

`protected procedure TCompositeCellEditor.msg_GetValue(`
`var Msg: TGridMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.